/* (주)한신정보기술 김지혜 - 2015.04.01 */
/* Layout
#wrapper{}
.wrap{display:block;position:relative;width:1200px;margin:0 auto;padding:0;}
*/

#header,#top1menu{border-bottom:0;}
/* 글로벌메뉴 */
.gnb{background-color:transparent;}
.gnb .gnb_navi{background-color:#585d61;}
.gnb .gnb_navi li{background:none;}
.gnb .gnb_navi:first-child{padding:0 0 0 10px;}
.gnb .gnb_navi li a,.gnb .gnb_navi li button{font-size:12px;}
.gnb .gnb_navi .language{background-color:#697e9f;}
.gnb_navi > li > a, .gnb_navi > li > button{height:30px;line-height:30px;}
.gnb_navi .language ul{top:30px;}
@media all and (max-width:640px) {
  #header{height:90px;}
  .gnb{display:none;}
}
/* 탑메뉴 */
.nav_all{right:0;}
.nav_close{right:0;}
#top1menu{width:760px;padding:0 0 0 440px;font-family:"openSL","OpenSans-Lright";}
#top1menu li.depth1 > a.depth1_ti{padding:0 7px;background:none;color:#2a2a2a;font-weight:600;letter-spacing:-1px;}
#top1menu li.depth1 > a.depth1_ti:hover span,#top1menu li.depth1 > a.on span{padding-bottom:29px;background:url('/site/eng/images/common/depth1_on.png') no-repeat 50% bottom;border-bottom:4px solid #0050ae;color:#0050ae;text-decoration:none;}
#top1menu div.top2m div.menu_bg{background-repeat:no-repeat;background-position:left bottom;}
#top1menu div.top2m div.menu_bg > div{display:none;padding:0;box-sizing:border-box;}
/* #top1menu div.top2m div.menu_bg > div strong{display:block;padding:0 0 23px;background:url('/site/eng/images/common/tm_title_line.gif') no-repeat left bottom;color:#fff;font-size:36px;line-height:38px;} */
#top1menu div.top2m div.menu_bg > div p{margin:20px 0 0 0;color:#fff;font-size:15px;line-height:21px;}
#top1menu div.top2m{top:85px;background-color:#fefefe;border-top:1px solid #f1f1f1;border-bottom:1px solid #777;}
#top1menu .menu_bg ul ul{display:none;}
#top1menu ul.depth2 li{width:auto;margin:0 25px 0 0;}
#top1menu div.top2m div.menu_bg{background-color:transparent;border:0;}
#top1menu ul.depth2 > li > a{border:0;color:#777;font-size:13px;line-height:15px;}
/* 2차 메뉴 위치 설정*/
  #top1menu li.depth1.tm0 .depth2{width:713px;margin:0 0 0 auto;}/* 190 */
  #top1menu li.depth1.tm1 .depth2{width:715px;margin:0 0 0 auto;}
  #top1menu li.depth1.tm2 .depth2{width:775px;margin:0 0 0 auto;}
  #top1menu li.depth1.tm3 .depth2{width:260px;margin:0 0 0 auto;}
  #top1menu li.depth1.tm4 .depth2{width:320px;margin:0 0 0 auto;}
@media all and (max-width:1024px){
  #lnb #top1menu ul.depth2 > li{border-bottom-color:#145aa9;}
  #top1menu li.depth1.tm0 .depth2,#top1menu li.depth1.tm1 .depth2,#top1menu li.depth1.tm2 .depth2,#top1menu li.depth1.tm3 .depth2{position:static;width:inherit;padding:0;top:auto;}
}
@media all and (max-width:640px) {
  #header #lnb{padding:60px 0 0 0;}
  .nav_close{top:22px;}
}
@media all and (max-width:400px) {
  #header .logo img{height:40px;}
}

/* 배너 */
.banner{background-color:#f3f3f3;border-top:1px solid #e1e1e1;}
.banner h2{}
#footer{background-color:#555;}
.footer_info{padding:50px 0 0 0;}
.footer_info address,.footer_info p{color:#fff;opacity:0.7;}
